body {
	margin: 0;
	padding: 0;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
}
#title {
	padding-bottom: 0;
	margin-bottom: -20px;
}
/* navigation: */
#navigation {
	BACKGROUND: url(../images/nav_bg.gif) #ffffff repeat-x 50% bottom;
	margin: 1em 0 0;
	padding: 0.6em 0 0;
	font-weight: bold;
}
#navigation ul, #navigation ul li {
	list-style: none;
	margin: 0;
	padding: 0;
}
#navigation ul {
	padding: 5px 0 5px;
	text-align: center;
}
#navigation ul li {
	display: inline;
	margin-right: -2px;
}
#navigation ul li a {
	background: url(../images/nav_left.gif) no-repeat left top;
	color: #666;
	text-decoration: none;
	padding: 5px 0;
}
#navigation ul li span {
	background: url(../images/nav_right.gif) no-repeat right top;
	padding: 5px 10px 5px 5px;
	margin: 4px 0 4px 4px;
}
#navigation ul li a:hover span {
	text-decoration: underline;
}
#navigation ul li a:hover {
	color: #000;
}
#navigation .current a {
	color: #000;
	background: url(../images/nav_left_on.gif) no-repeat left top;
	border-bottom: 1px solid #ffffff;
}
#navigation .current a:hover span {
	text-decoration: none;
}
#navigation .current a span {
	background: url(../images/nav_right_on.gif) no-repeat right top;
	border-bottom: 1px solid #ffffff;
}

#navigation_bottom {
	clear: both; padding-bottom: 10px;
}

/* navigation sub-menu*/
/* navigation: */
#navigation_sub {
	BACKGROUND: url(../images/nav_bg.gif) #ffffff repeat-x 50% bottom;
	margin: 1em 0 0;
	padding: 0.6em 0 0;
	font-weight: bold;
}
#navigation_sub ul, #navigation_sub ul li {
	list-style: none;
	margin: 0;
	padding: 0;
}
#navigation_sub ul {
	padding: 5px 0 5px;
	text-align: center;
}
#navigation_sub ul li {
	display: inline;
	margin-right: -2px;
}
#navigation_sub ul li a {
	background: url(../images/nav_left.gif) no-repeat left top;
	color: #666;
	text-decoration: none;
	padding: 5px 0;
}
#navigation_sub ul li span {
	background: url(../images/nav_right.gif) no-repeat right top;
	padding: 5px 10px 5px 5px;
	margin: 4px 0 4px 4px;
}
#navigation_sub ul li a:hover span {
	text-decoration: underline;
}
#navigation_sub ul li a:hover {
	color: #000;
}
#navigation_sub .current a {
	color: #000;
	background: url(../images/nav_left_on.gif) no-repeat left top;
	border-bottom: 1px solid #ffffff;
}
#navigation_sub .current a:hover span {
	text-decoration: none;
}
#navigation_sub .current a span {
	background: url(../images/nav_right_on.gif) no-repeat right top;
	border-bottom: 1px solid #ffffff;
}

#navigation_sub_bottom {
	clear: both; padding-bottom: 10px;
}


#watchlinks a {
	font-weight: bold;
	color: #000;
	text-decoration: none;
	padding-right: 10px;
}
#watchlinks a:hover {
	text-decoration: underline;
}
#watchlinks {
	position:absolute; visibility: hidden; border: 1px solid black; background-color: white; padding: 4px; top: -999em; left: -999em;
	text-align: left;

}
#watchlinks img {
	border: 0px;
	vertical-align:baseline;
	height: 0.6em;
	text-decoration: none;
}

div#header, div.review_header {
	text-align:center;
	font-weight: bolder;
	font-size: 125%;
}
div.review_header {
	font-size: 200%;
}

div#footer {
	clear: both;
	padding-top: 10px;
	font-size:80%;
	color: #606060;
	width: 100%;
	text-align: center;
}

div#flowplayer {
	margin-top: 1.5em;
}
div#flowplayerhelp {
	padding-top: 2px;
	font-size:70%;
	color: #606060;
}
div#flowplayerhelp a {
	color: #606060;
}
div#flowplayerhelp a:visited {
	color: #606060;
}

/* page text: */
.text_body {
	margin: 10px;
	padding-left: 5%;
	padding-right: 5%;
	text-align: left;
	font-size: 105%;
}

#home_body {
	font-size: 140%;
	margin-left: 15%;
	margin-right:15%;
	text-align: justify;
}
#index_body {
	font-size: 115%;
	margin-left: 10%;
	margin-right:10%;
	text-align: justify;
}

#news_body {
	font-size: 120%;
	margin-left: 15%;
	margin-right:15%;
	text-align: justify;
}

#buy_body a:visited, #buy_body a {
	color: blue;
}

#special_features_body {
	margin-left: 15%;
	margin-right:15%;
	text-align:justify;
}

/* about: */
p.subheader {
	font-size: 140%;
	margin-top: 1em;
	margin-bottom: 0.5em;
}

.indent {
	margin-left: 5%;
}

div.indent p.subheader {
	font-size: 125%;
	margin-top: 0.5em;
}

/* contact: */
table.contacts td {
	vertical-align: top;
	padding: 1em;
	font-size: 110%;
}

/* reviews: */
.review_holder {
	position: absolute;
	text-align: center;
	width:23%;
}
.review_text {
	font-weight: bold;
	text-align: justify;
	padding-left: 3px;
	padding-right: 3px;
	margin-bottom: 20px;
}
.review_image {
	width: 80%;
	margin-bottom: 20px;
}

/* biography: */
.biography {
	position:absolute;
}
.bio_image {
	width:100%;
	margin-top: 1em;
	margin-bottom: 1em;
}
.bio_quote {
	padding-left: 4px;
	padding-right: 4px;
	margin-bottom: 15px;
	text-align: center;
}
p.quote {
	text-align: center;
	font-weight: bold;
}

/* clip scroller */
#clipImages img, #dvdImageTable img {
	border: 0;
	margin-bottom: 0.5em;
}

div#buy_body {
}

div.cost_summary {
	margin-left: auto;
	margin-right: auto;
}

.cost_summary td, .cost_summary th, .cost_summary table {
	border-style: solid; 
	border-width: 1px;
	border-color: #888;
	border-collapse: collapse;
	padding: 2px;
	padding-left: 5px;
	padding-right: 5px;
	vertical-align: baseline;
	margin-left: auto;
	margin-right: auto;
}

.cost_summary th {
	text-align: center;
}

.cost_summary td {
	padding-left: 0.5em;
	white-space:nowrap;
	text-align: right;
}


/* DVD volumes: */
#dvdPlayer, .volumes_list {
	width:100%; 
	text-align:center;
}
.volumes_list {
	padding-top: 1em;
	padding-bottom: 0.5em;
	font-weight: bold;
}
#dvdImageTable {
	margin-left: auto;
	margin-right: auto;
}

#dvdImageTable td {
	border: 0;
	padding: 10px;
	padding-left:15px;padding-right:15px;
	text-align: center;
	font-weight: bold;
}

.soundSpan a {
	text-decoration: underline;
	cursor: pointer;
	cursor: hand;
}
.soundSpan a:hover {
	cursor: pointer;
	cursor: hand;
}
